DeadDrop - Bug #92

scWin large imput Data fits not in the buffer
11/12/2023 10:16 PM - Sancho Fock

Status: Closed Start date: 11/13/2023
Priority: Normal Due date: 11/15/2023
Assignee: Sancho Fock % Done: 100%
Category: Client Win Estimated time: 16:00 hours
Target version: 0.5.x

Description

Need to find a way to either expand the cmdLine Buffer or a workaround for big inputs
possible workaround strategies:

- using V2 keys

- placing the key in a file

- placing the body in a file

-9

Related issues:
Precedes Feature #64: Encrypt Session Keys in the Database Closed 11/16/2023

11/16/2023

History

#1 - 11/12/2023 10:17 PM - Sancho Fock
- Precedes Feature #64: Encrypt Session Keys in the Database added

#2 - 11/12/2023 10:18 PM - Sancho Fock
- Due date changed from 11/16/2023 to 11/17/2023
- Start date changed from 11/12/2023 to 11/13/2023

#3 - 11/12/2023 10:19 PM - Sancho Fock

- Status changed from New to In Progress

#4 - 11/15/2023 01:05 AM - Sancho Fock
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#5 - 11/15/2023 01:05 AM - Sancho Fock
- Due date changed from 11/17/2023 to 11/15/2023

#6 - 12/26/2023 12:56 PM - Sancho Fock
- Precedes Support #78: Deploy 0.5 added

#7 - 12/26/2023 12:57 PM - Sancho Fock
- Precedes deleted (Support #78: Deploy 0.5)

04/19/2025

1/1



http://www.tcpdf.org

